Межсайтовый скриптинг в JV2 Quick Gallery

Дата публикации:
31.03.2008
Дата изменения:
19.08.2008
Всего просмотров:
1032
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
JV2 Quick Gallery 1.x
Уязвимые версии: JV2 Quick Gallery 1.1, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "f" в сценарии index.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: quickgallery.jv2.net

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:


10.08.2008
Изменена секция "Решение".

или введите имя

CAPTCHA